@charset "utf-8";
/* CSS Document */
.group1{display: block;
width: 1000px;
float: left;
padding: 5px;
margin: 5px auto 5px auto;
background-color: rgba(240, 240, 240, 0.12);}
#noticias_list{
width: 287px;
height: auto;
margin: 0px 10px 20px 0px;
padding: 10px 5px 50px 5px;
float: left;
background-color: #FCFCFC;
border-radius: 5px;
}
#noticias_list_titulo {
	width:225px;	height:auto;
	margin:0 10px 10px 10px;	float:left;
	font:bold 20px Arial, Helvetica, sans-serif;	text-align:center;	color:#333333; letter-spacing:1px;
}
#noticias_list_group {
width: 275px;
height: auto;
margin: 10px 10px 10px 0px;
padding: 5px 5px 20px 5px;
float: left;
border-right: solid 1px rgb(204, 204, 204);
border-bottom: solid 1px rgb(204, 204, 204);
}
.noticia_list {	width: 270px;
height: auto;
margin: 0;
padding: 0px;
float: left;}
.noticia_list a {	
cursor: pointer;
width: auto;
height: 35px;
margin: 5px 5px 5px 0px;
float: left;
text-decoration: none;
font-family: 'Open Sans', sans-serif;
font-size: 14px;
font-weight: 600;
color: #000000;
}
a:hover div{	text-decoration:underline; }
.noticia_list a span img{	width: 35px; 
height: auto;
margin: 2px 0 0 0;
float: left; }
.noticia_list h3{ width: 250px;
cursor: pointer;
margin: 0px 0px 0px 15px;
height: auto;
float: left;
position: relative;
top: -30px;
}
.linea_h_noticia {
	width: 260px;
height: 2px;
float: left;
margin: 3px 0 5px 0;
border-bottom: rgba(82, 82, 82, 0.13) 3px solid;
}
.pageTitulo {
	display: block;
width: 270px;
height: auto;
float: left;
padding: 5px;
margin: 5px 5px 5px 5px;
color: #BD0202;
font-family: 'Ropa Sans', sans-serif;
font-size: 34px;
font-weight: 700;
text-align: center;
}
.grupo_cont {width: 660px;
height: auto;
overflow: hidden;
float: left;
margin: 0px 5px 20px 5px;
padding: 10px 10px 20px 10px;
background-color: #FCFCFC;
border-left: solid 1px rgb(204, 204, 204);
border-bottom: solid 1px rgb(204, 204, 204);}
.noticia {	width: 700px;
height: auto;
float: left;
margin: 5px; }
.noticiaTitulo {
width: 650px;
height: auto;
float: left;
padding: 5px;
margin: 5px;
color:#BD0202;
font-family: 'Ropa Sans', sans-serif;
font-size: 34px;
font-weight: 700;
text-align: center;
}
.grupoImg1, .grupoImg2{	width:190px;	height:auto;	display:block;	float:left;	margin:0px;  }
.grupoImg2{	width:580px; margin:0px 0px 0px 0px;}

.noticiaGroupImg {
width: 235px;
height: auto;
display: block;
float: left;
margin: 0px 20px 0px 0px;
padding: 5px;
}

.noticiaImg {width: 240px;
height: auto;
display: block;
float: left;
border: 9px solid whiteSmoke;
box-shadow: -5px 5px 8px rgba(0, 0, 0, 0.1);}

.noticiaImg img {	width: 240px;
height: auto;
}

.video a{	display: table-cell;
clear: both;
width: auto;
height: 40px;
margin: -15px 0px 10px 40px;
text-align: center;
float: left; }
.video img {	width:auto;	height:40px;	border:none;  }

.noticiaText, .noticiaText2 {
width: 375px;
height: auto;
padding: 5px;
margin: 0 0 0 10px;
float: left;
font-family: 'Open Sans', sans-serif;
font-size: 14px;
font-weight: 400;
text-align: justify;
color: #3D3D3D;
}

.linea_h {
	width:240px;	height:1px;
	float:left;	margin:5px 0 0 30px;	border-bottom:#CCC 1px dotted;	background:#fff;
}